Bug 11602 - нет зависимости на sox
: нет зависимости на sox
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sox-devel)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-23 12:02 by
Modified: 2007-12-20 01:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-23 12:02:15
morsov@alexey ~ $ rpm -q --requires sox-devel
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
sh

соответственно sox-devel не вытягивает sox в котором собственно .so лежит.
------- Comment #1 From 2007-04-24 12:54:25 -------
fixed, ушло в incoming/